[Desktop Entry]
Name=ukui-sidebar
Name[zh_CN]=侧边栏
Name[zh_HK]=側邊欄
Name[zh_Hant]=側邊欄
Name[ar_SA]=الشريط الجانبي
Name[bo_CN]=ལོགས་ངོས་ཀྱི་ར་བ།
Name[de_DE]=Seitenleiste
Name[es_ES]=Barra lateral
Name[fr_FR]=Barre latérale
Name[kk_KZ]=جان جاق راشەتكاسى
Name[ky_KG]=ۇقۇق ،امال  تاراپ قاشاسى
Name[mn_MN]=ᠬᠠᠵᠠᠭᠤ ᠶᠢᠨ ᠬᠠᠵᠠᠭᠤ ᠳᠠᠬᠢ ᠬᠠᠰᠢᠯᠭ᠎ᠠ
Name[ug_CN]=يان تەرەپ رىشاتكىسى
Name[vi_VN]=Thanh bên
Exec=/usr/bin/ukui-sidebar %u
#Icon=ukui-sidebar
Terminal=false
Type=Application
NoDisplay=true
OnlyShowIn=UKUI
X-UKUI-Autostart-Delay=3
X-UKUI-Autostart-Phase=Application
X-UKUI-Autostart-Notify=true
X-UKUI-AutoRestart=true
